RubyGems Navigation menu

simple_jsonapi_client 0.2.5

Framework for writing clients for JSONAPI APIs in Ruby.

Versions:

  1. 0.2.5 - February 28, 2021 (17,5 ko)
  2. 0.2.4 - October 10, 2019 (17,5 ko)
  3. 0.2.2 - August 13, 2018 (17 ko)
  4. 0.2.1 - August 13, 2018 (17 ko)
  5. 0.1.1 - August 08, 2018 (17 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • faraday >= 0.12, < 2.0
  • faraday_middleware > 0.11, < 2.0
  • Dépendances de Development (4):

  • bundler ~> 2.2
  • pry ~> 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ariel Caplan

    Total de contrôle SHA 256:

    e0426069b5aac4ae49716b132562f3867f0be05a3926901f10acda06049a5ce0

    Total de téléchargements 71 988

    Pour cette version 730

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: